LP122 - Bug #353

gopooo_pooooooooooan
06/21/2023 05:11 PM - [0

Status: Rejected Start date: 06/21/2023
Priority: Normal Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP122 0g: Ubuntu
CPU: RK3568 0ono: Linux LPA3568
4.19.232[]Ipb3568-linux-folldtb id 17
00: APPIT :
go/opoooon: 03 oooo:
poooooo: 04 gooo:
go/opoooon: 03 goooo:
gooo: LZ120_3568_ubuntu20.04_v1.0_202306 |[EMMCLU [ :
16_1402.img
Description

0000000000numid=2,values=0;
DDDDDDDDDDDDDDDD

History

#1 - 06/28/2023 11:58 AM - [ [
-00A000000 setto 04
-0000000 setto 04
-00/A000000 setto 04

-0000 changed from LZ120_3568_ubuntu20.04_v1.0_20230613_1736.img to LZ120_3568_ubuntu20.04_v1.0_20230616_1402.img

#2 - 06/30/2023 05:46 PM - ([
-00A000000 deleted (04)
-00A000000 setto 03

04/21/2025

1/2




-00A000000 deleted (04)
-00A000000 setto 03

#3 - 11/15/2024 06:40 PM - mike

- Status changed from New to Rejected
clipboard-202306211710-kfge8.png 217 KB 06/21/2023 ad
clipboard-202306211710-tzllo.png 223 KB 06/21/2023 ad
